@charset "UTF-8";



/*------------------------------------------*/
/*------------    美術図書      ------------*/
/*------------------------------------------*/


.lib-container-left {
	width:723px;
	float: left;
	text-align: left;
	vertical-align: top;
	margin: 0 0 30px 0;
	padding: 4px 0 0 22px;
}

.lib-contents-area {
	width:673px;
	text-align: left;
	vertical-align: top;
}

#lib-info-contents-area {
	width:673px;
	text-align: left;
	vertical-align: top;
	overflow:hidden;
}

#lib-info-contents-area:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


#lib-subnav {
	width:718px;
}

#lib-subnav li {
	width:118px;
	height: 18px;
	background-color:#D1D1D1;
	border-right:: #FFFFFF solid 1px;
	font-size: 11px;
	text-align: center;
	text-decoration:none;
	list-style:none;
	display: block;
	float: left;
	margin: 0 1px 0 0;
}

#lib-subnav a {
	width:118px;
	height: 18px;
	text-decoration:none;
	background-color:#D1D1D1;
	border-right:: #FFFFFF solid 1px;
	color:#333333;
	display: block;
}

#lib-subnav a:hover {
	width:118px;
	height: 18px;
	display: block;
	color: #333333;
	text-decoration:none;
	background-color: #FF9900;
	border-right:: #FFFFFF solid 1px;
}

/* ご利用案内 */

.lib-imgbox-001 {
	width:295px;
	text-align: left;
	vertical-align: top;
	float: left;
	margin: 0 16px 0 0;
}

.lib-imgbox-002 {
	width:360px;
	text-align: left;
	vertical-align: top;
	float: left;
}
 
#lib-column-lt {
	width:120px;
	border-top: #999999 solid 1px;
	border-bottom: #999999 solid 1px;
	text-align: right;
	vertical-align: top;
	float: left;
	margin: 0;
	padding: 10px 10px 10px 0;
}

#lib-column-rt {
	width:532px;
	border-top: #999999 solid 1px;
	border-bottom: #999999 solid 1px;
	border-left: #999999 solid 1px;
	text-align: left;
	vertical-align: top;
	float: left;
	padding: 10px 0 10px 10px;
}

#lib-column-lb {
	width:120px;
	border-bottom: #999999 solid 1px;
	text-align: right;
	vertical-align: top;
	float: left;
	margin: 0;
	padding: 10px 10px 10px 0;
}

#lib-column-rb {
	width:532px;
	border-bottom: #999999 solid 1px;
	border-left: #999999 solid 1px;
	text-align: left;
	vertical-align: top;
	float: left;
	padding: 10px 0 10px 10px;
}

#lib-column-rt:after{
	content:"";
	display:block;
	clear:both;
}


#lib-column-rb:after{
	content:"";
	display:block;
	clear:both;
}

#lib-txt {
	vertical-align: top;
	text-align: left;
}

#lib-txt li {
	text-align: left;
	text-decoration:none;
	list-style: disc;
	margin: 0 0 5px 18px;
}

#libcl-txt {
	vertical-align: top;
	text-align: left;
	margin: 5px 0 0 0;
}

#libcl-txt li {
	text-align: left;
	text-decoration:none;
	list-style: disc;
	margin: 0 0 0 18px;
}


/* 案内図 */

.libm-img01 {
    width: 206px;
	float: left;
}

.libm-img02 {
    width: 206px;
	float: left;
	margin: 0 20px;
}

.libm-img-dic {
    font-size: 10px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 100%;
	margin-top: 3px;
}